body{
	margin:0;
	color:#767570;
	min-width:960px;
	font:12px/16px 'Lucida Grande', Arial, Helvetica, sans-serif;
	background:#d9d6cf;
}
img{border-style:none;} 
a{
	text-decoration:none;
	color:#2CA4CE;
}
a:hover{text-decoration:underline;}
a:active {background-color: transparent;} 
#csr-wrapper{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
/* header */
#csr-header{height:1%;}
/* navigation */
#csr-nav{
	padding:7px 4px;
	margin:0;
	list-style:none;
	text-align:center;
	position:relative;
	border-bottom:1px solid #e8f5f9;
}
.home #csr-nav{background:#a3d5e6;}
.communities #csr-nav{background:url(../media/images/sustainimg/bg-nav-03.png) no-repeat;}
.home #csr-nav:before,
.home #csr-nav:after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -140px;
	width:4px;
	height:30px;
	
}
.home #csr-nav:after{
	background-position:0 -175px;
	left:auto;
	right:0;
}
.home #csr-nav ul{background:url(../media/images/sustainimg/arrow-01.png) no-repeat;}
.home #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-01.png) no-repeat 100% 0;}
.home #csr-nav ul:after{background:#6baec7;}
.communities #csr-nav ul{background:url(../media/images/sustainimg/arrow-04.png) no-repeat;}
.communities #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-04.png) no-repeat 0 -34px;}

/* @group My Group */



/* @end */
.communities #csr-nav ul:after{background:#6f7c76;}
.communities #csr-nav > li{background:url(../media/images/sustainimg/sep-05.png) no-repeat;}
.communities #csr-nav > li > a{color:#fff;}
.communities #csr-nav > li > a:hover{color:#b7bdb7;}
.communities #csr-nav > li > a.active  {color:#c9d0cd;}
.communities #csr-nav ul > li > a:hover, .communities #csr-nav ul > li.active a{
	color:#b7bdb7;
	text-decoration:none;
}

.communities #csr-nav ul li{background:url(../media/images/sustainimg/sep-04.png) repeat-x 0 100%;}
#csr-nav > li{
	display:inline-block;
	background:url(../media/images/sustainimg/sep-01.png) no-repeat 0 2px;
	font-weight:bold;
	padding:0 17px 0 20px;
	position:relative;
}
#csr-nav li a{color:#397185;}
#csr-nav > li > a:hover,
#csr-nav li.active > a,
#csr-nav > li:hover > a{
	color:#fff;
	text-decoration:none;
}
#csr-nav ul{
	padding:18px 7px 20px 10px;
	margin:0;
	list-style:none;
	position:absolute;
	top:100%;
	left:-41px;
	width:205px;
	z-index:2;
	text-align:left;
	display:none;
}
#csr-nav a:hover ul,
#csr-nav li:hover ul{display:block;}
#csr-nav ul:before,
#csr-nav ul:after{
	width:221px;
	height:6px;
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	z-index:-1;
}
#csr-nav ul li{
	background:url(../media/images/sustainimg/sep-02.png) repeat-x 0 100%;
	padding:5px 11px 7px;
	font:12px/14px "Lucida Grande", Lucida, Verdana, sans-serif;
}
#csr-nav > li:first-child{background:none;}
#csr-nav ul a{color:#fff;}
#csr-nav ul a:hover{
	color:#397185;
	text-decoration:none;
}
#csr-nav ul:after{
	top:16px;
	bottom:6px;
	height:auto;
}
/* promo */
.csr-promo-block{
	overflow:hidden;
	margin:0;
	position:relative;
}
.csr-promo-block img{
	vertical-align:top;
}
.csr-promo-block .csr-text{
	position:absolute;
	z-index:1;
	width:475px;
	top:80px;
	right:34px;
	text-align:right;
}
.csr-promo-block h1{
	margin:0 0 8px;
	font:italic 46px/48px Georgia, 'Times New Roman', Times, serif;
	color:#397185;
}
.csr-promo-block p{
	color:#397185;
	margin:0;
}
/* main */
#csr-main{
	width:960px;
	background:#fff url(../media/images/sustainimg/bg-holder.png) repeat-x;
}
/* video */
.csr-video-block{
	overflow:hidden;
	padding:17px 0 0 14px;
	margin:-123px -20px 0 0;
	position:relative;
	z-index:1;
}
.csr-column{
	float:left;
	padding:17px 15px 33px;
	background:url(../media/images/sustainimg/bg-column.png) no-repeat;
	width:280px;
	text-align:center;
	position:relative;
	z-index:2;
}
.csr-video a{
	display:block;
	margin:-2px 0 15px;
	background:url(../media/images/sustainimg/arrow-03.png) no-repeat 113px 61px;
}
.csr-video a:hover{background:url(../media/images/sustainimg/arrow-03.png) no-repeat -84px 61px;}
.csr-video img{
	vertical-align:top;
	position:relative;
	z-index:-1;
}
.csr-video2 a{
	display:block;
	margin:-2px 0 15px;
}
.csr-video2 a:hover{}
.csr-video2 img{
	vertical-align:top;
	position:relative;
	z-index:-1;
}
.csr-column h2{
	margin:0 0 8px;
	font: normal 20px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	text-align: center;
}
.csr-column h2 a{color:#6baec7;}
.csr-column h2 a:hover{
	text-decoration:none;
	color:#2e6c83;
}
.csr-column p{
	margin:0 26px 5px;
	color:#767570;
}
.csr-mod-list{
	padding:0;
	margin:0 -5px 0 0;
	list-style:none;
	overflow:hidden;
}
.csr-mod-list li{
	float:left;
	width:192px;
}
.csr-mod-list li:first-child{width:193px;}
.csr-mod-list a{display:block;}
.csr-mod-list img{vertical-align:top;}
.csr-container{
	height:1%;
	padding:18px 11px 0 20px;
}
.csr-container:after{
	content:'';
	display:block;
	clear:both;
}
/* content */
.spacer10{
	height: 10px;
	display: inline;
}
.spacer20{
	height: 20px;
}
.spacer30{
	height: 30px;
}
.spacer40{
	height: 40px;
}
.spacer50{
	height: 50px;
	display: block;
	position: relative;
}
.spacer500{
	height: 430px;
	display: block;
	position: relative;
}
#csr-content{
	float:left;
	width:577px;
	padding:30px 0 0;
}
#csr-content h3{
	margin: 5px 0 7px;
	font:normal 20px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
	padding-top: 1px;
}
#csr-content h3 a{color:#2ca4ce;}
#csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
/*#csr-content h4{
	text-transform:uppercase;
	margin:0 0 8px;
	font:normal 18px/18px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
}*/
#csr-content h4 a{color:#2ca4ce;}
#csr-content h4 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.csr-list{
	padding:0;
	margin:0;
	list-style:none;
}
.csr-list li{
	background:url(../media/images/sustainimg/sep-03.png) no-repeat;
	padding: 21px 40px 19px 0;
	overflow:hidden;
}
.csr-list .img{
	float:left;
	width:125px;
	margin:0 20px 0 0;
}
.csr-list img{vertical-align:top;}
.csr-list .text{
	overflow:hidden;
	height:1%;
	padding:7px 0 0;
}
.csr-list p{
	margin:0 0 10px 1px;
	font-size:13px;
	line-height:18px;
}
#csr-content h4{
	margin: 30px 0 8px;
	font:normal 19px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
}
#csr-content .text h4{
	margin: 5px 0 8px;
	font:normal 19px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
	/*background-color: yellow;*/
}
#csr-content h4.water{
	color:#66bfc4;
	margin-bottom: 15px;
}

#csr-content h4.ghg{
	color:#35a1c9;
	margin-bottom: 15px;
	padding-top: 15px;
}

#csr-content h4.renewEnergy{
	color:#e48620;
	margin-bottom: 15px;
	padding-top: 15px;
}
#csr-content h4 a{color:#2ca4ce;}
#csr-content h4 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
#csr-content .inlineImageLeft{
	float: left;
	display: inline;
	margin: 0 20px 20px 0;
	position: relative;
}

#csr-content .inlineImageRight{
	float: right;
	display: inline;
	margin: 0 0 10px 20px;
	position: relative;
}



/* sidebar */
#csr-sidebar{
	float:right;
	width:310px;
}
#csr-sidebar ul{
	margin-bottom: 0;
}

#csr-sidebar .pq{
	font: italic 21px/24px Georgia, "Times New Roman", Times, serif;
	color: #2ca4ce;
	text-align: right;
	margin-right: -20px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5px;
	margin-top: 60px;
	display: block;
}
.csr-widget{
	position:relative;
	background:url(../media/images/sustainimg/bg-widget.png) no-repeat;
	width:277px;
	overflow:hidden;
	padding:25px 9px 24px 23px;
	z-index:1;
	margin:0 0 13px;
}
.csr-widget:after,
.csr-widget:before{
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	background:url(../media/images/sustainimg/bg-widget.png) no-repeat 100% 0;
	width: 308px;
	height: 16px;
	z-index:-1;
}
.csr-widget:after{
	top:17px;
	height:auto;
	bottom:16px;
	background:url(../media/images/sustainimg/bg-widget-c.png) repeat-y;
}
.csr-widget.alt{background:url(../media/images/sustainimg/bg-widget-t.png) no-repeat;}
.csr-widget.alt:after{top:120px;}
.csr-widget.alt2{background:url(../media/images/sustainimg/bg-widget-t.png) no-repeat;}
.csr-widget.alt2:after{top:120px;}
.csr-widget img{
	float:right;
	margin:-6px 23px 0 0 ;
	position:relative;
	z-index:2;
}
.csr-widget.alt2 img{
	float:right;
	margin:0 14px 0 0 ;
	position:relative;
	z-index:2;
}
.csr-widget .csr-img{margin:7px 0 0;}
.csr-widget .csr-text{
	overflow:hidden;
	height:1%;
}
.csr-widget h3{
	text-transform:uppercase;
	margin:0 0 9px;
	position:relative;
	letter-spacing:-.1ex;
	font:normal 15px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
}
.csr-widget h3:after{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width: 198px; height: 1px;
}
.csr-widget h3 a{color:#2ca4ce;}
.csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.csr-widget p{
	color:#767570;
	margin:0 0 12px 2px;
}
.csr-more{
	display:inline-block;
	position:relative;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 0;
	padding:6px 38px 6px 14px;
	font-size:11px;
	line-height:12px;
	color:#7f7d7d;
	margin:0 19px 0 0;
	text-transform:capitalize;
}

.csr-more .left{
	display:inline-block;
	position:relative;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 0;
	padding:6px 38px 6px 14px;
	font-size:11px;
	line-height:12px;
	color:#7f7d7d;
	margin:0 19px 0 0;
	text-transform:capitalize;
}
.csr-more:after{
	content:'';
	position:absolute;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 100% -30px;
	width: 19px;
	height: 25px;
	top:0;
	right:-19px;
}
.csr-more:hover{
	background-position:0 -58px;
	text-decoration:none;
	color:#fff;
}
.csr-more:hover:after{background-position:100% -89px;}
/* communities page */
.communities .csr-container{
	margin:-69px 0 0;
	position:relative;
	padding:0 11px 0 12px;
}
.communities #csr-content{
	background:url(../media/images/sustainimg/bg-content.png) no-repeat;
	width:578px;
	padding:36px 0 36px 48px;
	margin:0 -7px 0 0;
}
.communities #csr-content h2{
	text-transform:uppercase;
	color:#c3c3c3;
	margin: 0 0 19px;
	font:normal 14px/16px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	letter-spacing: .5ex;
}
.communities #csr-content h3{
	font:normal 26px/26px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
	margin: 0 0 15px;
}
.communities #csr-content h3 a{color:#2ca4ce;}
.communities #csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.csr-info{padding:0 48px 27px 1px;}
.csr-info p{
	margin:0 0 14px;
	font-size:13px;
	line-height:18px;
}
.communities .csr-list li{
	padding: 21px 48px 30px 0;
	background:url(../media/images/sustainimg/sep-06.png) no-repeat;
}
.communities .csr-list .text{padding:0;}
#csr-sidebar .csr-column{
	float:none;
	margin:0 0 3px;
}
.communities .csr-widget h3 a{color:#659f01;}
.communities .csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.communities .csr-widget img{margin:-1px 0 0;}
/* inner communities page */
.inner .csr-container{
	margin:-50px 0 0;
}
.inner #csr-content, .communities .inner #csr-content, .environment .inner #csr-content, .nutrition .inner #csr-content, .workplace .inner #csr-content, .susGrowth .inner #csr-content, .supply-chain .inner #csr-content{
	float:right;
	margin:2px 0 0;
	padding:55px 56px;
	background:url(../media/images/sustainimg/bg-content-02.png) no-repeat;
	width:552px;
}
.inner #csr-sidebar{
	float:left;
	background:url(../media/images/sustainimg/bg-sidebar.png) no-repeat;
	width:210px;
	padding:28px 30px 33px;
	margin:0 -7px 0 0;
}
.inner h1{
	margin:0 0 17px;
	color:#2ca4ce;
	letter-spacing:-1px;
	font:normal 28px/30px 'VAG Rounded W01 Thin', Arial, Helvetica, sans-serif;
	
}

.inner h1.energy{
	color:#a0c515;	
}
.inner h1.renewEnergy{
	color:#e48620;	
}
.inner h1.waste{
	color:#b3a16f;	
}

.inner h1.water{
	color:#66bfc4;
}

.inner h1.ghg{
	color:#35a1c9;
}
.inner h1.transportation{
	color:#b53f90;
}
.inner h1.packaging{
	color:#c14c12;
}
.inner .mainChart{
	color:#66bfc4;
	width: 940px;
	margin-left: -332px;
	margin-top: 20px;
	position: relative;
}
.inner .chartIcon{
	position: relative;
	float: right;
	display: block;
	margin-top: -40px;
	margin-right: -35px;
	z-index: 0;
}
.inner #csr-content p, .communities .inner #csr-content p, .environment .inner #csr-content p, .nutrition .inner #csr-content p, .workplace .inner #csr-content p, .susGrowth .inner #csr-content p, .supply-chain .inner #csr-content p{
	font-size:13px;
	line-height:18px;
	margin: 0 0 15px;
}
.inner #csr-sidebar h2{
	font: italic 24px/22px Georgia, 'Times New Roman', Times, serif;
	margin:0 0 16px;
	color:#2ca4ce;
	letter-spacing: -.1ex;
}
.csr-communities-list{
	padding:0 0 1px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-communities-list-sub{
	padding: 0 0 1px 10px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-communities-list:after,
.csr-communities-list li:after,
.csr-communities-list li:before,
.csr-communities-list-sub:after,
.csr-communities-list-sub li:after,
.csr-communities-list-sub li:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width:198px;
	height:1px;
}
.csr-communities-list li:after, .csr-communities-list-sub li:after{
	top:0;
	bottom:auto;
}
.csr-communities-list li:before, .csr-communities-list-sub li:before{
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -475px;
	width:4px;
	height:7px;
	top:13px;
	left:5px;
}
.csr-communities-list li, .csr-communities-list-sub li{
	position:relative;
	padding:9px 15px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.csr-communities-list li a, .csr-communities-list-sub li a{color:#777;}
.csr-communities-list li a:hover, .csr-communities-list li.active a, .csr-communities-list-sub li a:hover, .csr-communities-list-sub li.active a{
	text-decoration:none;
	color:#2ca4ce;
}
/* environmentNavigation */
.environment #csr-nav > li:first-child{background:none;}
.environment #csr-nav{background:url(../media/images/sustainimg/bg-nav-02.png) no-repeat;}
.environment #csr-nav ul{background:url(../media/images/sustainimg/arrow-02.png) no-repeat;}
.environment #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-02.png) no-repeat 0 -34px;}
.environment #csr-nav ul:after{background:#726b46;}
.environment #csr-nav > li{background:url(../media/images/sustainimg/sep-05.png) no-repeat;}
.environment #csr-nav > li > a{color:#6d6d3a;}
.environment #csr-nav > li > a:hover{color:#9f9a6d;}
.environment #csr-nav > li > a.active{color:#9f9a6d;}

.environment #csr-nav ul > li > a:hover, .communities #csr-nav ul > li.active a{
	color:#b0a17c;
	text-decoration:none;
}

.environment #csr-nav ul li{background:url(../media/images/sustainimg/sep-04.png) repeat-x 0 100%;}
.environment .csr-container{
	margin:-69px 0 0;
	position:relative;
	padding:0 11px 0 12px;
}
.environment #csr-content{
	background:url(../media/images/sustainimg/bg-content.png) no-repeat;
	width:578px;
	padding:36px 0 36px 48px;
	margin:0 -7px 0 0;
}
.environment #csr-content h2{
	text-transform:uppercase;
	color:#c3c3c3;
	margin: 0 0 19px;
	font:normal 14px/16px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	letter-spacing: .5ex;
}
.environment #csr-content h3{
	margin:0 0 15px;
	text-transform:inherit;
	font:normal 26px/26px 'VAG Rounded W01 Thin', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
}
.environment #csr-content h3 a{color:#2ca4ce;}
.environment #csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.environment .csr-list li{
	padding:31px 48px 17px 0;
	background:url(../media/images/sustainimg/sep-06.png) no-repeat;
}
.environment .csr-list .text{padding:0;}
.environment .csr-widget h3 a{color:#659f01;}
.environment .csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.environment .csr-widget img{margin:-1px 0 0;}
.csr-environment-list{
	padding:0 0 1px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-environment-list-sub{
	padding: 0 0 1px 10px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-environment-list:after,
.csr-environment-list li:after,
.csr-environment-list li:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width:198px;
	height:1px;
}
.csr-environment-list li:after{
	top:0;
	bottom:auto;
}
.csr-environment-list li:before{
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -475px;
	width:4px;
	height:7px;
	top:13px;
	left:5px;
}
.csr-environment-list li{
	position:relative;
	padding:9px 15px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.csr-environment-list li a{color:#777;}
.csr-environment-list li a:hover, .csr-environment-list li.active a{
	text-decoration:none;
	color:#2ca4ce;
}
/* nutritionNavigation */
.nutrition #csr-nav > li:first-child{background:none;}
.nutrition #csr-nav{background:url(../media/images/sustainimg/bg-nav-04.png) no-repeat;}
.nutrition #csr-nav ul{background:url(../media/images/sustainimg/arrow-05.png) no-repeat;}
.nutrition #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-05.png) no-repeat 0 -34px;}
.nutrition #csr-nav ul:after{background:#4a6200;}
.nutrition #csr-nav > li{background:url(../media/images/sustainimg/sep-05.png) no-repeat;}
.nutrition #csr-nav > li > a{color:#fff;}
.nutrition #csr-nav > li > a:hover{color:#e9efc5;}
.nutrition #csr-nav > li > a.active{color:#e9efc5;}


.nutrition #csr-nav ul > li > a:hover, .communities #csr-nav ul > li.active a{
	color:#a4b06e;
	text-decoration:none;
}
.nutrition #csr-nav ul li{background:url(../media/images/sustainimg/sep-04.png) repeat-x 0 100%;}
.nutrition .csr-container{
	margin:-69px 0 0;
	position:relative;
	padding:0 11px 0 12px;
}
.nutrition #csr-content{
	background:url(../media/images/sustainimg/bg-content.png) no-repeat;
	width:578px;
	padding:36px 0 36px 48px;
	margin:0 -7px 0 0;
}
.nutrition #csr-content h2{
	text-transform:uppercase;
	color:#c3c3c3;
	margin: 0 0 19px;
	font:normal 14px/16px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
		letter-spacing: .5ex;
}
.nutrition #csr-content h3{
	margin:0 0 15px;
	text-transform:inherit;
	font:normal 26px/26px 'VAG Rounded W01 Thin', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
}
.nutrition #csr-content h3 a{color:#2ca4ce;}
.nutrition #csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.nutrition .csr-list li{
	padding: 21px 48px 30px 0;
	background:url(../media/images/sustainimg/sep-06.png) no-repeat;
}
.nutrition .csr-list .text{padding:0;}
.nutrition .csr-widget h3 a{color:#659f01;}
.nutrition .csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.nutrition .csr-widget img{margin:-1px 0 0;}
.csr-nutrition-list{
	padding:0 0 1px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-nutrition-list:after,
.csr-nutrition-list li:after,
.csr-nutrition-list li:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width:198px;
	height:1px;
}
.csr-nutrition-list li:after{
	top:0;
	bottom:auto;
}
.csr-nutrition-list li:before{
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -475px;
	width:4px;
	height:7px;
	top:13px;
	left:5px;
}
.csr-nutrition-list li{
	position:relative;
	padding:9px 15px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.csr-nutrition-list li a{color:#777;}
.csr-nutrition-list li a:hover, .csr-nutrition-list li.active a{
	text-decoration:none;
	color:#2ca4ce;
}
/* supply-chainNavigation */
.supply-chain #csr-nav > li:first-child{background:none;}
.supply-chain #csr-nav{background:url(../media/images/sustainimg/bg-nav-042.png) no-repeat;}
.supply-chain #csr-nav ul{background:url(../media/images/sustainimg/arrow-06.png) no-repeat;}
.supply-chain #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-06.png) no-repeat 0 -34px;}
.supply-chain #csr-nav ul:after{background:#308db0;}
.supply-chain #csr-nav > li{background:url(../media/images/sustainimg/sep-05.png) no-repeat;}
.supply-chain #csr-nav > li > a{color:#fff;}
.supply-chain #csr-nav > li > a:hover{color:#b9ddee;}
.supply-chain #csr-nav > li > a.active{color:#b9ddee;}

.supply-chain #csr-nav ul > li > a:hover, .communities #csr-nav ul > li.active a{
	color:#97c6d5;
	text-decoration:none;
}
.supply-chain #csr-nav ul li{background:url(../media/images/sustainimg/sep-04.png) repeat-x 0 100%;}
.supply-chain .csr-container{
	margin:-69px 0 0;
	position:relative;
	padding:0 11px 0 12px;
}
.supply-chain #csr-content{
	background:url(../media/images/sustainimg/bg-content.png) no-repeat;
	width:578px;
	padding:36px 0 36px 48px;
	margin:0 -7px 0 0;
}
.supply-chain #csr-content h2{
	text-transform:uppercase;
	color:#c3c3c3;
	margin: 0 0 19px;
	font:normal 14px/16px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
		letter-spacing: .5ex;
}
.supply-chain #csr-content h3{
	margin:0 0 15px;
	text-transform:inherit;
	font:normal 26px/26px 'VAG Rounded W01 Thin', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
}
.supply-chain #csr-content h3 a{color:#2ca4ce;}
.supply-chain #csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.supply-chain .csr-list li{
	padding: 21px 48px 30px 0;
	background:url(../media/images/sustainimg/sep-06.png) no-repeat;
}
.supply-chain .csr-list .text{padding:0;}
.supply-chain .csr-widget h3 a{color:#659f01;}
.supply-chain .csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.supply-chain .csr-widget img{margin:-1px 0 0;}
.csr-supply-chain-list{
	padding:0 0 1px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-supply-chain-list:after,
.csr-supply-chain-list li:after,
.csr-supply-chain-list li:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width:198px;
	height:1px;
}
.csr-supply-chain-list li:after{
	top:0;
	bottom:auto;
}
.csr-supply-chain-list li:before{
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -475px;
	width:4px;
	height:7px;
	top:13px;
	left:5px;
}
.csr-supply-chain-list li{
	position:relative;
	padding:9px 15px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.csr-supply-chain-list li a{color:#777;}
.csr-supply-chain-list li a:hover, .csr-supply-chain-list li.active a{
	text-decoration:none;
	color:#2ca4ce;
}
/* susGrowthNavigation */
.susGrowth #csr-nav > li:first-child{background:none;}
.susGrowth #csr-nav{background:url(../media/images/sustainimg/bg-nav-05.png) no-repeat;}
.susGrowth #csr-nav ul{background:url(../media/images/sustainimg/arrow-07.png) no-repeat;}
.susGrowth #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-07.png) no-repeat 0 -34px;}
.susGrowth #csr-nav ul:after{background:#566d13;}
.susGrowth #csr-nav > li{background:url(../media/images/sustainimg/sep-05.png) no-repeat;}
.susGrowth #csr-nav > li > a{color:#fff;}
.susGrowth #csr-nav > li > a:hover{color:#d0dbad;}
.susGrowth #csr-nav > li > a.active{color:#d0dbad;}


.susGrowth #csr-nav ul > li > a:hover, .communities #csr-nav ul > li.active a{
	color:#c2cf96;
	text-decoration:none;
}
.susGrowth #csr-nav ul li{background:url(../media/images/sustainimg/sep-04.png) repeat-x 0 100%;}
.susGrowth .csr-container{
	margin:-69px 0 0;
	position:relative;
	padding:0 11px 0 12px;
}
.susGrowth #csr-content{
	background:url(../media/images/sustainimg/bg-content.png) no-repeat;
	width:578px;
	padding:36px 0 36px 48px;
	margin:0 -7px 0 0;
}
.susGrowth #csr-content h2{
	text-transform:uppercase;
	color:#c3c3c3;
	margin: 0 0 19px;
	font:normal 14px/16px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
		letter-spacing: .5ex;
}
.susGrowth #csr-content h3{
	margin:0 0 15px;
	text-transform:inherit;
	font:normal 26px/26px 'VAG Rounded W01 Thin', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
}
.susGrowth #csr-content h3 a{color:#2ca4ce;}
.susGrowth #csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.susGrowth .csr-list li{
	padding: 21px 48px 30px 0;
	background:url(../media/images/sustainimg/sep-06.png) no-repeat;
}
.susGrowth .csr-list .text{padding:0;}
.susGrowth .csr-widget h3 a{color:#659f01;}
.susGrowth .csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.susGrowth .csr-widget img{margin:-1px 0 0;}
.csr-susGrowth-list{
	padding:0 0 1px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-susGrowth-list:after,
.csr-susGrowth-list li:after,
.csr-susGrowth-list li:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width:198px;
	height:1px;
}
.csr-susGrowth-list li:after{
	top:0;
	bottom:auto;
}
.csr-susGrowth-list li:before{
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -475px;
	width:4px;
	height:7px;
	top:13px;
	left:5px;
}
.csr-susGrowth-list li{
	position:relative;
	padding:9px 15px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.csr-susGrowth-list li a{color:#777;}
.csr-susGrowth-list li a:hover, .csr-susGrowth-list li.active a{
	text-decoration:none;
	color:#2ca4ce;
}
/* workplaceNavigation */
.workplace #csr-nav > li:first-child{background:none;}
.workplace #csr-nav{background:url(../media/images/sustainimg/bg-nav-wp.png) no-repeat;}
.workplace #csr-nav ul{background:url(../media/images/sustainimg/arrow-08-wp.png) no-repeat;}
.workplace #csr-nav ul:before{background:url(../media/images/sustainimg/arrow-08-wp.png) no-repeat 0 -34px;}
.workplace #csr-nav ul:after{background:#735439;}
.workplace #csr-nav > li{background:url(../media/images/sustainimg/sep-05.png) no-repeat;}
.workplace #csr-nav > li > a{color:#fff;}
.workplace #csr-nav > li > a:hover {color:#d6cdbd;}
.workplace #csr-nav > li > a.active {color:#d6cdbd;}

/* My Comment */
.workplace #csr-nav ul > li > a:hover, .communities #csr-nav ul > li.active a{
	color:#b9a884;
	text-decoration:none;
}
.workplace #csr-nav ul li{background:url(../media/images/sustainimg/sep-04.png) repeat-x 0 100%;}
.workplace .csr-container{
	margin:-69px 0 0;
	position:relative;
	padding:0 11px 0 12px;
}
.workplace #csr-content{
	background:url(../media/images/sustainimg/bg-content.png) no-repeat;
	width:578px;
	padding:36px 0 36px 48px;
	margin:0 -7px 0 0;
}
.workplace #csr-content h2{
	text-transform:uppercase;
	color:#c3c3c3;
	margin: 0 0 19px;
	font:normal 14px/16px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
		letter-spacing: .5ex;
}
.workplace #csr-content h3{
	margin:0 0 15px;
	text-transform:inherit;
	font:normal 26px/26px 'VAG Rounded W01 Thin', Arial, Helvetica, sans-serif;
	color: #2ca4ce;
}
.workplace #csr-content h3 a{color:#2ca4ce;}
.workplace #csr-content h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.workplace .csr-list li{
	padding: 21px 48px 30px 0;
	background:url(../media/images/sustainimg/sep-06.png) no-repeat;
}
.workplace .csr-list .text{padding:0;}
.workplace .csr-widget h3 a{color:#659f01;}
.workplace .csr-widget h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.workplace .csr-widget img{margin:-1px 0 0;}
.csr-workplace-list{
	padding:0 0 1px;
	margin:0;
	list-style:none;
	position:relative;
}
.csr-workplace-list:after,
.csr-workplace-list li:after,
.csr-workplace-list li:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width:198px;
	height:1px;
}
.csr-workplace-list li:after{
	top:0;
	bottom:auto;
}
.csr-workplace-list li:before{
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -475px;
	width:4px;
	height:7px;
	top:13px;
	left:5px;
}
.csr-workplace-list li{
	position:relative;
	padding:9px 15px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.csr-workplace-list li a{color:#777;}
.csr-workplace-list li a:hover, .csr-workplace-list li.active a{
	text-decoration:none;
	color:#2ca4ce;
}



.inner .csr-column{
	float:left;
	padding:18px 16px 33px;
	background:url(../media/images/sustainimg/bg-sidebar.png) no-repeat;
	width:238px;
	text-align:center;
	position:relative;
	z-index:2;
}
.inner .csr-columnLeft{
	float:left;
	padding:18px 16px 33px;
	background:url(../media/images/sustainimg/bg-sidebar.png) no-repeat;
	width:238px;
	text-align:center;
	position:relative;
	z-index:2;
}
.inner .csr-column h2{
	margin:0 0 8px;
	font: normal 20px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	text-align: center;
}
.inner .csr-column h2 a{color:#6baec7;}
.inner .csr-column h2 a:hover{
	text-decoration:none;
	color:#2e6c83;
}
.inner .csr-column p{
	margin:0 26px 5px;
	color:#767570;
}
.inner #csr-sidebar .csr-column{
	float:none;
	margin:0 0 3px;
}

.inner .csr-video a{
	display:block;
	margin:-2px 0 15px;
	background: url(../media/images/sustainimg/arrow-03.png) no-repeat 88px 48px;
}
.inner .csr-video a:hover{background: url(../media/images/sustainimg/arrow-03.png) no-repeat -108px 48px;}




.inner #csr-content ul.multi   {
	margin-bottom: 10px;
	margin-right: 30px;
	margin-top: -10;
} 
.inner #csr-content  ul.multi li   {
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 0;
}



.inner .csr-column .csr-imgs{
	float:right;
	margin: 10px -7px 60px 0;
	z-index:2;
	display: block;
}
.inner .csr-column .csr-img{margin:7px 0 0;}
.inner .csr-column .csr-text{
	overflow:hidden;
	height:1%;
}
.inner .csr-column h3{
	text-transform:uppercase;
	position:relative;
	letter-spacing: -.1ex;
	font:normal 15px/20px 'VAG Rounded W01 Light', Arial, Helvetica, sans-serif;
	text-align: left;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 9px;
}
.inner .csr-column h3:after{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	background:url(../media/images/sustainimg/sprite.png) no-repeat 0 -126px;
	width: 150px; height: 1px;
}
.inner .csr-column h3 a{color:#2ca4ce;}
.inner .csr-column h3 a:hover{
	color:#2e6c83;
	text-decoration:none;
}
.inner .csr-column p{
	color:#767570;
	margin:0 0 12px 2px;
	text-align: center;
}

.inner .csr-column p.left{
	color:#767570;
	margin:0 0 12px 2px;
	text-align: left;
	font-size: 11px;
}
#csr-content ul{
	margin-top: -10px;
}
#csr-content ul.home{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#csr-content ul.home li   {
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 0;
}
#csr-content ul .second{
	margin-top: 0px;
}